Finestra di dialogo principale

Questa finestra di dialogo viene visualizzata quando si apre il driver da un'applicazione.
La finestra di dialogo principale presenta le seguenti voci.

Dimensioni originali

Selezionare il formato dei documenti originali.
Valori: A4 / A5/ A6 / B5 / B6 / Letter / Legal / Statement

Posizionamento originale

Selezionare l'orientamento dell'originale utilizzando le icone.
Per la selezione sono disponibili le seguenti icone

[Verticale]

[Orizzontale]

Fronte retro

Selezionare l'impostazione fronte-retro.
Valori: Via / Su (Rilegatura destra/sinistra) / Su (Rilegatura in alto)

Digitalizza a colori

Selezionare l'impostazione colore.
Valori: A colori / Scala di grigi / Bianco & nero

Risoluzione

Selezionare la risoluzione.
Valori: 600dpi / 400dpi / 300dpi / 200dpi

Qualità immagine

Selezionare la qualità immagine.
Valori: Testo + Foto / Foto / Testo / OCR

Esposizione

Selezionare la densità.
Valori: Auto / -3 / -2 / -1 / 0 / +1 / +2 / +3

Impostazione

Apre la finestra di dialogo Configurazione.

Digitalizza

Avvia la scansione.

Guida

Visualizza la Guida.

Chiudi

Chiude la finestra di dialogo principale.


Finestra di dialogo Configurazione

Legge e salva la configurazione di scansione.
Configurazione predefinita: 1 + Registrazioni addizionali: 10

Elenco delle configurazioni

Visualizza l'elenco delle configurazioni.

Dettagli

Visualizza la finestra di dialogo Informazioni dettagliate.

Aggiungi impostazione corrente

Salvare la configurazione corrente.

Elimina impostazione selezionata

Eliminare la configurazione selezionata nell'elenco.


Finestra di dialogo Informazioni dettagliate

Questa finestra di dialogo permette di controllare la configurazione definita sulla finestra di dialogo Configurazione.